.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialNarrow-Italic', 'Arial Narrow' ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style3{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style4{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style11{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para15{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style16{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style17{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style23{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style25{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para26{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style27{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}